Subject: RSVP protocol message reception

From: "Raju Venkatraman" <[email-masked]>
Date: Fri, 04 Jan 2002 21:05:24 +0000

Hi All,

I've few questions:
1. How the RSVP protocol packets are intercepted at the intermediate node 
when running over SunOS/Solaris?
2. If at the intermediate node (in an RSVP cloud), a socket connection is 
opened with INADDR_ANY option, how can one know the identifier of the exact 
interface on which the packet was received. This info. is very much required 
so as reserve and allocate the traffic resources on the interfaces.

Any help shall be greatly appreciated.
Thanks.
Raju

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx